CREATE TABLE VS4TARInvoice2P(
	TIv2TIvoNo nvarchar(30) NOT NULL,
	TIv2Ln int NOT NULL,
	TIv2ShipDate datetime NULL,
	TIv2Vessel nvarchar(100) NULL,
	TIv2IDC nvarchar(30) NULL,
	TIv2ILCNo nvarchar(30) NULL,
	TIv2BLNo nvarchar(30) NULL,
	TIv2TruckNo nvarchar(30) NULL,
	TIv2TSDVNo nvarchar(30) NULL,
	TIv2LogisticType smallint NULL,
	TIv2ParkNo nvarchar(50) NULL,
	TIv2CardNo nvarchar(15) NULL,
	TIv2TNalCode nvarchar(30) NULL,
	Tv22TCntNo nvarchar(30) NULL,
	TIv2TAPNCode nvarchar(30) NULL,
	TIv2TAPUCode nvarchar(30) NULL,
	TIv2TAPNCode2 nvarchar(30) NULL,
	TIv2GuideText nvarchar(100) NULL,
	TIv2Flag1 smallint NULL,
	TIv2Flag2 smallint NULL,
	TIv2Flag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE dbo.VS4TARInvoice2P ADD CONSTRAINT
	PK_VS4TARInvoice2P PRIMARY KEY CLUSTERED 
	(
	TIv2TIvoNo,
	TIv2Ln
	) ON [PRIMARY]

GO
